Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 161548

Summary: Hal owns directories that it should not own
Product: [Fedora] Fedora Reporter: Tom "spot" Callaway <tcallawa>
Component: halAssignee: David Zeuthen <davidz>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 4CC: mclasen
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-02-04 01:46:35 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 225880    

Description Tom "spot" Callaway 2005-06-24 07:25:22 UTC
Description of problem:

Hal owns directories that it should not own. Specifically, it owns the following
directories:

/usr/share/locale/da
/usr/share/locale/da/LC_MESSAGES
/usr/share/locale/de
/usr/share/locale/de/LC_MESSAGES
/usr/share/locale/fr
/usr/share/locale/fr/LC_MESSAGES
/usr/share/locale/it
/usr/share/locale/it/LC_MESSAGES
/usr/share/locale/nl
/usr/share/locale/nl/LC_MESSAGES
/usr/share/locale/pt
/usr/share/locale/pt/LC_MESSAGES
/usr/share/locale/ru
/usr/share/locale/ru/LC_MESSAGES
/usr/share/locale/zh_TW
/usr/share/locale/zh_TW/LC_MESSAGES
/usr/share/man/man8

This is an easy spec file fix which will help keep the distribution clean.

Comment 1 Christian Iseli 2007-01-22 11:56:09 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Tom "spot" Callaway 2007-02-03 22:26:26 UTC
Still applies.

Comment 3 Matthias Clasen 2007-02-04 01:46:35 UTC
hal-0.5.8.1-7.fc7 uses %find_lang which should fix this issue